---
- name: Converge
  hosts: all
  roles:
    - role: docker_swarm_role
  tasks:
    - name: "Include acme.traefik_swarm_ansible_role"
      ansible.builtin.include_role:
        name: "acme.traefik_swarm_ansible_role"
